Bug 613711 - New branches for EL6 astronomy
Summary: New branches for EL6 astronomy
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: astronomy-menus   
(Show other bugs)
Version: el6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-12 15:53 UTC by Marek Mahut
Modified: 2010-08-03 18:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-20 09:45:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Marek Mahut 2010-07-12 15:53:22 UTC
Packages Change Request
=======================
Packages Name: accrete astronomy-bookmarks astronomy-menus gcx ggobi gpredict munipack mencal nexcontrol nightfall openuniverse redmode rmap siril spacechart xstar
New Branches: EL-6
Owners: mmahut, lkundrak

Thank you :)

Comment 1 Kevin Fenzi 2010-07-19 15:28:04 UTC
cvs done.

Comment 2 Lubomir Rintel 2010-07-20 09:45:37 UTC
Thank you, Marek, Kevin, everything was successfully built. Yahooo! Closing.

Comment 3 Lubomir Rintel 2010-07-23 08:09:28 UTC
One more mass branch request.

Packages Change Request
=======================
Packages Name: opengl-games-utils orsa opticalraytracer libscigraphica scigraphica starplot starplot-yale5 starplot-contrib starplot-gliese3 cloudy cpl esorex libfli swarp wcslib libindi kdeedu xorg-x11-resutils
New Branches: EL-6
Owners: lkundrak

This is what's left for Astronomy/EPEL-6. These are packages of maintainers that, sadly, did not respond to mail from 7/7 asking them to do branches. Here's who they are, for completeness:

opengl-games-utils      jwrdegoede
orsa                    mjakubicek
opticalraytracer        mjakubicek
libscigraphica          orphan (dependency of orsa)
scigraphica             orphan (dependency of orsa)
starplot                rishi
starplot-yale5          rishi
starplot-contrib        rishi
starplot-gliese3        rishi
cloudy                  sergiopr
cpl                     sergiopr
esorex                  sergiopr
libfli                  sergiopr
swarp                   sergiopr
wcslib                  sergiopr
libindi                 sergiopr
kdeedu                  than
xorg-x11-resutils       xgl-maint

Comment 4 Kevin Fenzi 2010-08-03 18:36:45 UTC
git done.


Note You need to log in before you can comment on or make changes to this bug.